/*
	Featured Content Slider
	by: Chris Coyier
*/

body 										{
	font-family: Arial, Helvetica, sans-serif;
	
}

					  				  
/*
	UTILITY STYLES
*/				  				  
					  				  
.floatLeft 									{ float: left; margin-right: 10px;}
.floatRight									{ float: right; }
.clear 										{ clear: both; }
a											{ outline: none; }


/*
	PAGE STRUCTURE
*/
#page-wrap 									{
	width: 350px;
	position: relative;
	min-height: 250px;
											  }


/*
	TYPOGRAPHY
*/
ul											{ list-style: square inside; }
a, a:visited								{
	display:run-in;
	color: #0672B9;
	text-decoration: none;
}
a:hover, a:active							{
	display:run-in;
	color:#052D72;
}
blockquote									{ padding: 0 20px; margin-left: 20px; border-left: 20px solid #ccc; font-size: 10px; 
									  		  font-family: Georgia, serif; font-style: italic; margin-top: 10px;}

/*
	SLIDER
*/
.slider-wrap								{
	width: 150px;
	position: relative;
	top: 0px;
	left: 0px;
	height: 1;
	font-size: 12px;

}			
.stripViewer .panelContainer 
.panel ul									{ text-align: left; margin: 0 0px 0 0px; }
.stripViewer								{ position: relative; overflow: hidden; width: 350px; height: 250px; }
.stripViewer .panelContainer				{ position: relative; left: 0; top: 0; }
.stripViewer .panelContainer .panel			{ float: left; height: 100%; position: relative; width: 350px; }
.stripNavL, .stripNavR, .stripNav			{ display: none; }
.nav-thumb 									{ border: 1px solid black; margin-right: 5px; border-color:#CCC;}
#movers-row									{ margin: -28px 0 0 28px; }
#movers-row div								{
	width: 16%;
	float: left;
}
#movers-row div a.cross-link 				{ float: right; }
.photo-meta-data							{
	background: url(images/transpBlack.png);
	padding: 0px;
	padding-left:10px;
	height: 30px;
	margin-top: -30px;
	position: relative;
	z-index: 9999;
	color: white;
}
.photo-meta-data span 						{ font-size: 10px; }
.cross-link									{
	display: block;
	width: 30px;
	margin-top: -14px;
	position: relative;
	padding-top: 15px;
	z-index: 9999;
}
.slika					{
	
	position: relative;
	border-width: 0px;
	z-index: 9999;
}
.active-thumb 								{ background: transparent url(images/icon-uparrowsmallwhite.png) top center no-repeat; }

	
.TextBox {
	font-size: 12px;
	color: #666;
}

.Navigacija {
	font-size: 12px;
	color: #666;
	decoration: underline;
}


.NaslovRCENTAR {
	font-family: "Courier New", Courier, monospace;
	font-size: 24px;
	color: #CCC;
	font-weight: bolder;
}
.crventekst {
	color: #900;
}
.zelentekst {
	color: #090;
}
